@charset "UTF-8";

body {
    background-image: url(../img/bg.png);
    border-top-width: 5px;
    border-top-style: solid;
    border-top-color: rgb(95, 70, 36);
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 0px;
    background-repeat: repeat;
}

nav {
    background-image: url(../img/bg_wood.png);
    background-repeat: repeat;
    height: 69px;
    width: 100%;
    font-size: 15px;
    line-height: 1.2em;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 0 10px 2px rgb(0 0 0 / 40%) inset;
    -moz-box-shadow: 0 0 10px 2px rgba(0,0,0,0.4) inset;
    box-shadow: 0 0 10px 2px rgb(0 0 0 / 40%) inset;
    /* border: 1px solid #f8edda; */
    background-color: #614D33;
}